body{
padding: 1% 15% 1% 15%;
	display:flex;
	flex-direction:column;
	background: rgba(130, 195, 214, 0.25);

}
li {
    margin:0px 0px;
	padding: 20px 80px;
	list-style-type: none;
	justify-content:space-around;
	font-family: 'Tahoma', sans-serif;
}
ul {
    min-width: 40%;
	padding-bottom:;
	padding-left:0;
	margin-bottom:10px;
	margin-top:0;
	display: flex;
	background: #3F72AF;
	
	
}
a { 
text-decoration: none;
color: black;

}


p {
	font-size: 18px;
font-family: 'Tahoma', sans-serif;
}
#logo {
text-align: center;
text-decoration: none;
font-family: 'Tahoma', sans-serif;
line-height: 28px;
font-size: 60px;
font-weight: bold;
letter-spacing: 0.2em;
text-transform: uppercase;

}
.image-block {
margin-bottom:10px;
margin-right:10px;
}
#adres {
float: right;
}
#nomer{
float: right;
position: relative; top: 25px ;
position: relative; left: 325px ;
}
.menu .active 
{background:#4B0082;
 }
 .menu {
 position: sticky;
	top: 0;
 }
